﻿.open-homes-listings {
    margin-left: -15px;
    margin-right: -15px;
}

.inspection-date {
    font-size: 20px;
    color: #37424b;
    padding: 20px 0 0;
    margin: 0 0 30px;
    border-bottom: 2px solid #c6cdd5;
    text-align: left;
}

    .inspection-date .day-full {
        margin-right: 10px;
        margin-bottom: 20px;
    }

    .inspection-date .day {
        margin-bottom: 20px;
        margin-right: 10px;
    }

    .inspection-date .day-full,
    .inspection-date .day,
    .inspection-date .month,
    .inspection-date .year {
        display: inline-block;
    }

    .inspection-date .month {
        margin-right: 10px;
    }
